/*     76808 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__76808__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__76808__ a {display:block;border:none}
.pm-banner_slide_basic__76808__ a img {border:none}
.pm-banner_slide_basic__76808__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__76808__ .item {position:relative}
.pm-banner_slide_basic__76808__ .item img {vertical-align:top}

.pm-banner_slide_basic__76808__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__76808__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__76808__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__76808__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__76808__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__76808__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__76808__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__76808__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__76808__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__76808__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__76808__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__76808__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__76808__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__76808__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__76808__.empty__76808__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__76808__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__76808__.build_edit_mode .item:first-child {display:block}

/*     76843 : 이미지      */
.img__76843__ {max-width:100%}
.img__76843__ * {box-sizing:border-box}
.img__76843__ a {display:block;vertical-align:top}
.img__76843__ img {width:236px;vertical-align:top}

/*     76840 : 이미지      */
.img__76840__ {max-width:100%}
.img__76840__ * {box-sizing:border-box}
.img__76840__ a {display:block;vertical-align:top}
.img__76840__ img {width:236px;vertical-align:top}
.img__76840__ img:hover {opacity:0.8;}

/*     76841 : 이미지      */
.img__76841__ {max-width:100%}
.img__76841__ * {box-sizing:border-box}
.img__76841__ a {display:block;vertical-align:top}
.img__76841__ img {width:236px;vertical-align:top}
.img__76841__ img:hover {opacity:0.8;}

/*     76839 : 이미지      */
.img__76839__ {max-width:100%}
.img__76839__ * {box-sizing:border-box}
.img__76839__ a {display:block;vertical-align:top}
.img__76839__ img {width:px;vertical-align:top}
.img__76839__ img:hover {opacity:0.8;}

/*     76842 : 이미지      */
.img__76842__ {max-width:100%}
.img__76842__ * {box-sizing:border-box}
.img__76842__ a {display:block;vertical-align:top}
.img__76842__ img {width:px;vertical-align:top}
.img__76842__ img:hover {opacity:0.8;}

/*     76846 : 이미지      */
.img__76846__ {max-width:100%}
.img__76846__ * {box-sizing:border-box}
.img__76846__ a {display:block;vertical-align:top}
.img__76846__ img {width:px;vertical-align:top}
.img__76846__ img:hover {opacity:0.8;}

/*     76847 : 이미지      */
.img__76847__ {max-width:100%}
.img__76847__ * {box-sizing:border-box}
.img__76847__ a {display:block;vertical-align:top}
.img__76847__ img {width:px;vertical-align:top}
.img__76847__ img:hover {opacity:0.8;}

/*     76848 : 이미지      */
.img__76848__ {max-width:100%}
.img__76848__ * {box-sizing:border-box}
.img__76848__ a {display:block;vertical-align:top}
.img__76848__ img {width:px;vertical-align:top}
.img__76848__ img:hover {opacity:0.6;}

/*     76822 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__76822__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #196ca7;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__76822__:before {content:'\e903';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__76822__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__76822__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__76822__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__76822__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__76822__ ul li{position:relative}
.pm-board_list__76822__ ul li:first-child {border-top:0}
.pm-board_list__76822__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#196ca7}
.pm-board_list__76822__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__76822__ ul li a:hover {color:#196ca7}
.pm-board_list__76822__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__76822__ ul li.bd_blank {display:none}

.pm-board_list__76822__.date_show ul li a {padding-right:80px}
.pm-board_list__76822__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__76822__ {padding:0 17px;font-size:23px;line-height:48px; margin-top:5px;}
	.board_title__76822__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__76822__ .btn_more_view {width:14px;height:48px}
	.board_title__76822__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__76822__ .btn_more_view:after {height:14px;margin-top:-7px}
	.pm-board_list__76822__ ul {margin-top:10px;}
	.pm-board_list__76822__ ul li {display:block}
	.pm-board_list__76822__ ul li a {padding:0 17px;font-size:17px}
	.pm-board_list__76822__ ul li.bd_blank {display:block}
	.pm-board_list__76822__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__76822__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/*     77256 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__77256__ {overflow:hidden;position:relative;margin:0;padding:0 15px;border-bottom:3px solid #196ca7;font-size:16px;font-weight:bold;color:#333333;line-height:40px}
.board_title__77256__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__77256__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:14px;height:40px;font-size:0}
.board_title__77256__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#333333}
.board_title__77256__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#333333}

.pm-board_list__77256__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__77256__ ul li{position:relative}
.pm-board_list__77256__ ul li:first-child {border-top:0}
.pm-board_list__77256__ ul li:before{content:'';display:block;position:absolute;left:5px;top:0;bottom:0;width:3px;height:3px;margin:auto 0;background:#196ca7}
.pm-board_list__77256__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__77256__ ul li a:hover {color:#196ca7}
.pm-board_list__77256__ ul li.bd_empty {display:block;padding:0 10px;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__77256__ ul li.bd_blank {display:none}

.pm-board_list__77256__.date_show ul li a {padding-right:80px}
.pm-board_list__77256__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#a0a0a0;line-height:40px}

@media (min-width:1024px){
	.board_title__77256__ {padding:0 17px;font-size:23px;line-height:48px; margin-top:5px;}
	.board_title__77256__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__77256__ .btn_more_view {width:14px;height:48px}
	.board_title__77256__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__77256__ .btn_more_view:after {height:14px;margin-top:-7px}
	.pm-board_list__77256__ ul {margin-top:10px;}
	.pm-board_list__77256__ ul li {display:block}
	.pm-board_list__77256__ ul li a {padding:0 17px;font-size:17px}
	.pm-board_list__77256__ ul li.bd_blank {display:block}
	.pm-board_list__77256__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__77256__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px}
}

/*     76853 : 공백      */
.solid_line__76853__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.solid_line__76853__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__76853__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__76853__ {height:5px}
}

/*     76854 : 공백      */
.solid_line__76854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.solid_line__76854__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__76854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__76854__ {height:5px}
}

/*     76855 : 지도 (주소 직접 입력)      */
.map__76855__ iframe {width:100%;vertical-align:top}
.map__76855__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__76855__ .build_preview__76855__ {display:table;width:100%}
.map__76855__ .build_preview__76855__ .inner__76855__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__76855__ .build_preview__76855__ .inner__76855__ .subject__76855__ {display:block;font-size:16px;font-weight:bold}
.map__76855__ .build_preview__76855__ .inner__76855__ .exp_text__76855__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__76855__ iframe {height:200px  !important}
	.map__76855__ .build_preview__76855__ .inner__76855__ {height:200px}
}

/*     76850 : 이미지      */
.img__76850__ {max-width:100%}
.img__76850__ * {box-sizing:border-box}
.img__76850__ a {display:block;vertical-align:top}
.img__76850__ img {width:px;vertical-align:top}

